.grid-container {
    margin: 20px;
    text-align: center;
  }
  
  .dashboard-card {
    position: sticky;
    top: 15px;
    left: 15px;
    right: 15px;
    bottom: 15px;
  }

  
  
  .more-button {
    position: absolute;
    top: 5px;
    right: 10px;
  }
  
  .dashboard-card-content {
    text-align: center;
  }
  .example-full-width {
    width: 100%;
  }

  @import '~@angular/cdk/text-field/text-field'; 




::ng-deep mat-form-field.mat-form-field {
  color:#bd0000 !important;
}
::ng-deep .mat-form-field-underline, ::ng-deep .mat-form-field-ripple {
  background-color: #bd0000 !important;
}

  // Set custom-autofill inputs to have no background and red text.
  input.custom-autofill {
    @include cdk-text-field-autofill-color(transparent, red);
  }

  